<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Jebe voda?</title>
        <link rel="icon" href="drop.png">
    </head>
    <body>
        {% block body %}{% endblock %}
    </body>
</html>
